Bug 160180 - Remove action available for "All Issues" and "My Issues"
Remove action available for "All Issues" and "My Issues"
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
All All
: P4 (vote)
: TBD
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-12 13:15 UTC by Jaromir Uhrik
Modified: 2009-07-27 09:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-03-12 13:15:31 UTC
Product Version: NetBeans IDE Dev (Build cdev-365-on-090312)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)

Steps to reproduce:
-in Kenai dashboard follow the Find Issue... link
-the Find Issues page contains by default queries "All Issues" and "My Issues"
-click on "All Issues" (or "My Issues")
-->> The Remove action is enabled although it is not possible to remove the query (when I click on the Remove the dialog
appears and asks me if I want to delete. I say yes which is silently ignored and the query remains there.)
Comment 1 Tomas Stupka 2009-03-12 16:51:40 UTC
p5 maybe?
Comment 2 Tomas Stupka 2009-03-14 15:31:33 UTC
fixed

changeset   : 120678:98ecf5026779
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Sat Mar 14 15:30:00 CET 2009
Comment 3 Jaromir Uhrik 2009-03-16 16:38:55 UTC
Verified. In the following build I have the "Remove" action disabled for default queries:

Product Version: NetBeans IDE Dev (Build cdev-380-on-090315)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)
Comment 4 Quality Engineering 2009-03-17 08:24:33 UTC
Integrated into 'main-golden', will be available in build *200903170201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/98ecf5026779
User: Tomas Stupka <tstupka@netbeans.org>
Log: #160180 - Remove action available for "All Issues" and "My Issues"


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo